
body{

  font-family: "Poppins", "Arial", "Helvetica Neue", sans-serif;
  font-weight: 400;
  font-size: 14px;

}

label{
    margin-right: 10px;
    font-weight: 500;
    font-variant: small-caps;
  }

#header1 {

  padding: 30px 0;
  height: 92px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background: #563d7c;
}
#header1.header-scrolled {
  background: #EBE546;
  padding: 20px 0;
  height: 85px;
  transition: all 0.5s;
  background: #563d7c;
}
#nav-menu-container1 {
  float: right;
  margin: 0;
}
.nav-menu1 a {
  padding: 0 100px 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #ffff;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 13px;
  text-transform: uppercase;
  outline: none;
}
.nav-menu1 li:hover > a,
.nav-menu1 > .menu-active1 > a {
  color: #00c9b7 !important;
}
.nav-menu1,
.nav-menu1 * {
  margin: 0 10px 0 0;
  padding: 0;
  list-style: none;
}
.nav-menu1 ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.nav-menu1 li {
  position: relative;
  white-space: nowrap;
}
.nav-menu1 > li {
  float: left;
}
.nav-menu1 li:hover > ul,
.nav-menu1 li.sfHover > ul {
  display: block;
}

.nav-menu1 ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}


.contain{
  /*    margin: 5% auto;*/
  height: 100%;

}

.first{
  width: 100%;


}

h3, h4, p, h5{
  font-family: sans-serif;
}
.signup{
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 2em;
}

.sign{
  font-size:1em;
  text-transform: uppercase;
  font-weight: bolder;
}

.second-set{
  width: 100%;
  height: auto;

}

h4{
  text-align: center;
}

.form-control{
  margin: 6px 0px 6px 0px;

}


.button{
  padding: 10px 15px 10px 15px;
  border-radius: 5px;
  background-color: #800080;
  color: white;
  border: 3px solid #800080;
  font-weight: bold;

}
.button:hover{
  opacity: 0.8;
  cursor: pointer;
}
.button1{
  padding: 10px 15px 10px 15px;
  border-radius: 5px;
  background-color: #fff;
  color:#800080;
  font-weight: bold;
  border: 2px solid #800080
}

.button1:hover{
  cursor: pointer;
  background-color: #800080;
  color: white;
  font-weight: bold;
}
h1.head {
  margin-top: 7vh;
  font-weight: bold;
  color: #800080;
}
h4.head{
  text-align: left;
  font-weight: bold;
  margin: 0vh 0 5vh 0;
  color: #800080;

}

.head2{
    color: #800080;
}
h3.head1{
    color: rebeccapurple;
    margin-top:20px;
}
.dot{
/*    border-style: 3px dotted;*/
    border: 1px dashed #800080;
  }
  img.head4{
      width:100%;
      height: 100%;
      border-radius: 4px;

  }
  .firstthing{
      border-right: 1px solid #800080;
  }
  img.card{
      width: 150px;
      height: 50px;
      height: inherit;
  }
  .card-body:hover{
      width: 101%;
      background-color: aliceblue;
  }
  h6.badge{
      border-radius: 2px;
      font-size: 12px;
      padding: 3px 7px;
      background: #000000;
      color: #ffffff;
      font-weight: bold;
      line-height: 15px;
      position: relative;
      text-align: center;
      text-transform: uppercase;
       margin: 0 0 5px 0;

  }
  h5.title1{
      margin-bottom: 20px;
  }
  p.par{
      font-style: italic;
      color: #800080;
      font-size: 12px;
      margin: 0px;
  }
  .card{
      margin-bottom: 20px;
  }
  p.par1{
      margin: 0px;
      padding: 0px;
      font-size: 15px;
  }
  p.par2{
      padding-top:75px;
      font-style: italic;
      color: #800080;
      font-size: 12px;
      margin: 0px;

  }
  /* label{
      margin-right: 10px;
      font-weight: 500;
      text-transform: capitalize; */
     
  /* } */
  input[type='text'], input[type='email'], input[type='phoneNumber']{
      margin-bottom: 20px;
      border:1px solid grey;
      border-radius: 5px;
      height: 40px;
      width: 100%;
      }
  input[type='password']{
      margin-bottom: 20px;
      border:1px solid grey;
      border-radius: 5px;
      width: 100%;
      height: 40px;
  }
  input[type='file']{
      margin-bottom: 30px;
      margin-top: 20px;
      width: 25%;
  }
  textarea[type='text'] select[type='new']{

          margin-bottom: 40px;
          }

  .top{
          width: 100%;
          height: auto;
          float: left;
          background: #800080;

      }
  .top img{
          width:auto;
          height: auto;
          object-fit: contain;
          opacity: 0.5;
      }

  h3.head{
      position: absolute;
      left: 20%;
      right: 20%;
      top: 30%;
      bottom: 50%;
      color: #fff;
     font-variant: small-caps;
  }

@media (min-width:365px) and (max-width: 991px){

  .centered {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
  }
  .first-set{
    margin-bottom: 10px;
  }
    #logo img{
       max-height: 10vh;
    }
      label{
      margin-right: 2px;
      font-weight: 500;
  }
  input[type='text'], input[type='email'], input[type='phoneNumber']{
      width: 100%;
      }
  input[type='password']{
      width: 100%;
  }
  input[type='file']{
       width: 100%;
  }
  textarea[type='text'] select[type='new']{

          margin-bottom: 40px;
     

}
}
